<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<c:contactDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <c:contactInformation>
        <c:dataSetInformation>
            <common:UUID>09f1b675-24c2-46bc-9237-864b38eba99d</common:UUID>
            <common:shortName xml:lang="es">Oficemen e IECA</common:shortName>
            <common:name xml:lang="es">Agrupación de Fabricantes de Cemento de España, Oficemen y el Instituto Español del Cemento y sus Aplicaciones, IECA.</common:name>
            <c:classificationInformation>
                <common:classification>
                    <common:class level="0" classId="5">Other</common:class>
                </common:classification>
            </c:classificationInformation>
            <c:contactAddress xml:lang="es">Calle José Abascal, 53 - 1º . 28033 MADRID</c:contactAddress>
            <c:telephone>(+34) 91 441 16 88</c:telephone>
            <c:WWWAddress>www.ieca.es - www.oficemen.com</c:WWWAddress>
        </c:dataSetInformation>
    </c:contactInformation>
    <c:administrativeInformation>
        <c:dataEntryBy>
            <common:timeStamp>2023-01-16T11:34:19.501+01:00</common:timeStamp>
        </c:dataEntryBy>
        <c:publicationAndOwnership>
            <common:dataSetVersion>00.00.001</common:dataSetVersion>
        </c:publicationAndOwnership>
    </c:administrativeInformation>
</c:contactDataSet>
